﻿ width: 100%;
@-webkit-keyframes uilsquare {0% {
    background-color: #0b3880;
  }
  1% {
    background-color: #2196f3;
  }
  11% {
    background-color: #2196f3;
  }
  21% {
    background-color: #0b3880;
  }
  100% {
    background-color: #0b3880;
  }
}@-webkit-keyframes uilsquare {
  0% {
    background-color: #0b3880;
  }
  1% {
    background-color: #2196f3;
  }
  11% {
    background-color: #2196f3;
  }
  21% {
    background-color: #0b3880;
  }
  100% {
    background-color: #0b3880;
  }
}@-moz-keyframes uilsquare {
  0% {
    background-color: #0b3880;
  }
  1% {
    background-color: #2196f3;
  }
  11% {
    background-color: #2196f3;
  }
  21% {
    background-color: #0b3880;
  }
  100% {
    background-color: #0b3880;
  }
}@-ms-keyframes uilsquare {
  0% {
    background-color: #0b3880;
  }
  1% {
    background-color: #2196f3;
  }
  11% {
    background-color: #2196f3;
  }
  21% {
    background-color: #0b3880;
  }
  100% {
    background-color: #0b3880;
  }
}@-moz-keyframes uilsquare {
  0% {
    background-color: #0b3880;
  }
  1% {
    background-color: #2196f3;
  }
  11% {
    background-color: #2196f3;
  }
  21% {
    background-color: #0b3880;
  }
  100% {
    background-color: #0b3880;
  }
}@-webkit-keyframes uilsquare {
  0% {
    background-color: #0b3880;
  }
  1% {
    background-color: #2196f3;
  }
  11% {
    background-color: #2196f3;
  }
  21% {
    background-color: #0b3880;
  }
  100% {
    background-color: #0b3880;
  }
}@-o-keyframes uilsquare {
  0% {
    background-color: #0b3880;
  }
  1% {
    background-color: #2196f3;
  }
  11% {
    background-color: #2196f3;
  }
  21% {
    background-color: #0b3880;
  }
  100% {
    background-color: #0b3880;
  }
}@keyframes uilsquare {
  0% {
    background-color: #0b3880;
  }
  1% {
    background-color: #2196f3;
  }
  11% {
    background-color: #2196f3;
  }
  21% {
    background-color: #0b3880;
  }
  100% {
    background-color: #0b3880;
  }
}.uil-squares-css{background:none;position:relative;width:200px;height:200px}
 .uil-squares-css div{position:absolute;z-index:1;width:40px;height:40px;background-color:#0b3880}
 .uil-squares-css div>div{position:absolute;top:0;left:0;-ms-animation:uilsquare 1s linear infinite;-moz-animation:uilsquare 1s linear infinite;-webkit-animation:uilsquare 1s linear infinite;-o-animation:uilsquare 1s linear infinite;animation:uilsquare 1s linear infinite;width:40px;height:40px}.uil-squares-css > div:nth-of-type(1) {top:30px;left:30px}.uil-squares-css > div:nth-of-type(1) > div {-ms-animation-delay:0s;-moz-animation-delay:0s;-webkit-animation-delay:0s;-o-animation-delay:0s;animation-delay:0s}.uil-squares-css > div:nth-of-type(2) {top:30px;left:80px}.uil-squares-css > div:nth-of-type(2) > div {-ms-animation-delay:0.125s;-moz-animation-delay:0.125s;-webkit-animation-delay:0.125s;-o-animation-delay:0.125s;animation-delay:0.125s}.uil-squares-css > div:nth-of-type(3) {top:30px;left:130px}.uil-squares-css > div:nth-of-type(3) > div {-ms-animation-delay:0.25s;-moz-animation-delay:0.25s;-webkit-animation-delay:0.25s;-o-animation-delay:0.25s;animation-delay:0.25s}.uil-squares-css > div:nth-of-type(4) {top:80px;left:130px}.uil-squares-css > div:nth-of-type(4) > div {-ms-animation-delay:0.375s;-moz-animation-delay:0.375s;-webkit-animation-delay:0.375s;-o-animation-delay:0.375s;animation-delay:0.375s}.uil-squares-css > div:nth-of-type(5) {top:130px;left:130px}.uil-squares-css > div:nth-of-type(5) > div {-ms-animation-delay:0.5s;-moz-animation-delay:0.5s;-webkit-animation-delay:0.5s;-o-animation-delay:0.5s;animation-delay:0.5s}.uil-squares-css > div:nth-of-type(6) {top:130px;left:80px}.uil-squares-css > div:nth-of-type(6) > div {-ms-animation-delay:0.625s;-moz-animation-delay:0.625s;-webkit-animation-delay:0.625s;-o-animation-delay:0.625s;animation-delay:0.625s}.uil-squares-css > div:nth-of-type(7) {top:130px;left:30px}.uil-squares-css > div:nth-of-type(7) > div {-ms-animation-delay:0.75s;-moz-animation-delay:0.75s;-webkit-animation-delay:0.75s;-o-animation-delay:0.75s;animation-delay:0.75s}.uil-squares-css > div:nth-of-type(8) {top:80px;left:30px}.uil-squares-css > div:nth-of-type(8) > div {-ms-animation-delay:0.875s;-moz-animation-delay:0.875s;-webkit-animation-delay:0.875s;-o-animation-delay:0.875s;animation-delay:0.875s}
